@echo off
setlocal

set DEMO_DATA_DIR=..\..\resources
set BIN_PATH=..\..\Release\Win32

set PROG_PATH=%BIN_PATH%\MkfToks.exe
set INPUT_FILE=mkf_sam.txt

if not exist "%DEMO_DATA_DIR%" (
	echo '%DEMO_DATA_DIR%': not exist!
	goto end_1
)

if not exist "%PROG_PATH%" (
	echo '%PROG_PATH%': not exist!
	goto end_1
)

echo %PROG_PATH% %DEMO_DATA_DIR%\%INPUT_FILE%

set ULC_PATH=%DEMO_DATA_DIR%
%PROG_PATH% %DEMO_DATA_DIR%\%INPUT_FILE%

:end_1
endlocal

pause
